.flickerplate {
  height:270px;
}



  .butFrame {
    padding: 20px 0;
    font-size: 16px;
  }

  .buttonsClick {
      padding: 40px 0; 
  }
  
  #logo {
    position: relative;
    top:0;
  }
  
  #menu nav {
    justify-content: space-between;
        -webkit-justify-content: space-between;
    -ms-flex-pack:justify;
  }
  
.buttons {
  width:60%;
}

.smiling {
  width:39%;
}

.buttonsText h1 {
  font-size: 18px;
}

.buttonsText h2 {
  font-size: 14px;
}

.contact {
  margin-right:5px;
}
